Skip to Content
goldflow.cc 文档
视频系列Seedance

查询 Seedance 2.0 素材详情

GET
/api/assets/{id}

根据素材 ID 查询单个素材详情。素材状态为 Active 后,可在视频生成请求中使用 asset://<asset_id> 引用。

Authorization

bearerAuth
headerAuthorizationBearer <API key>

使用 Authorization Bearer API Key 进行鉴权。

Path Parameters

id*string

Seedance 2.0 素材 ID。

Query Parameters

model?string

指定用于选择素材详情查询渠道的模型 ID。查询 dreamina-seedance-2-0-fast-260128 海外版本素材时传入该参数。

Response Body

素材详情响应。

application/json
  1. response

Seedance 2.0 素材详情响应。

code?integer

业务状态码,0 表示成功。

message?string

响应消息。

data?

Seedance 2.0 素材对象。

Example Request
curl -X GET 'https://goldflow.cc/api/assets/asset-20260325152211-vcchd?model=dreamina-seedance-2-0-fast-260128'
Example Response
{  "code": 0,  "message": "ok",  "data": {    "AssetType": "Image",    "CreateTime": "2026-03-25T15:22:11Z",    "GroupId": "group-20260324135506-xxxxx",    "Id": "asset-20260325152211-vcchd",    "Name": "示例图片",    "ProjectName": "default",    "Status": "Active",    "URL": "https://example.com/image.png",    "UpdateTime": "2026-03-25T15:22:11Z"  }}